属于 "experimental" 发行版的源码包

ack (2.15.01-2)
ack-grep (2.15.01-1)
acr (0.9.9-1)
adwaita-icon-theme (3.21.2-1)
afl (2.33b-1)
anthy (1:0.3-1)
ants (2.1.0+git635-g0752c29-1.1)
apper (0.9.2+git20150930-1)
apport (2.19.3-1)
arduino (2:1.5.6.2+sdfsg2-3)
armadillo (1:7.400.1+dfsg-1)
atk1.0 (2.21.90-1)
atop (2.2.3-1~exp1)
auto6to4 (1.20-3)
avogadro (1.1.1-1~exp3.1)
aws-sdk-for-php (3.18.6-1)
bacula (7.4.3+dfsg-3)
banshee (2.9.1-5)
barbican (1:3.0.0~b2-1)
bash (4.4~rc1+b2-1)
batmand (0.3.2+72+ga83038a-1)
bcfg2 (1.4.0~pre1+git18-gea63477-1)
bibutils (5.6-1)
binutils-msp430 (2.24~ti+exp0)
biosig4c++ (1.4.1-1.1)
bitcoin (0.13.0-0.1~exp1)
blcr (0.8.6~b3-1)
bluemindo (1.0~rc1-1)
bluez (5.40-1~exp0)
boinc (7.6.33+dfsg-1exp2)
bugsx (1.08-13) [non-free]
bullet (2.83.7+dfsg-2)
bup (0.28~rc3-1)
caffe (1.0.0~rc3+20160715-g42cd785-1)
caffe-contrib (1.0.0~rc3-2) [contrib]
ceilometer (1:7.0.0~b2-1)
ceph (0.94.5-1)
ceph-dkms (3.14+git20140429-1)
cerbere (0.2.1-1~experimental1)
certmaster (0.25-1.1)
cfengine3 (3.9.1-3)
cinder (2:9.0.0~b2-2)
cipux-rbac (3.4.0~svn2868-1)
clipper (2.1.20140911-1~exp1)
clisp (1:2.49+hg.2015.05.31-1)
cmor (2.9.3-2)
cnrun (2.0.3-1)
compactheader (2.1.1~beta1-1)
compton-conf (0.1.96~38-g438435c-1)
configshell (2:1.1.fb20-1)
congress (4.0.0~b2+dfsg1-1)
contractor (0.3.1-1~experimental1)
courier (0.76.1-3+exp1)
cppformat (2.0.0~alpha~20151107+ds3-1)
critterding (1.0-beta14+dfsg-2)
cronie (1.4.8-1~exp1)
cssmin (0.2.0-2)
ctk (0.1.0+git20131105~b8307961b6-2)
cudf (0.8-1)
cups (2.2~rc1-4)
dbus (1.11.4-1)
debaux (0.1.11-1)
debbugs (2.4.2~exp1)
debops (0.4.3-1)
debops-playbooks (0.2.8+git20160329.3286ccd-1)
designate (1:3.0.0~b2-1)
dh-ada-library (6.10)
dh-kpatches (0.100.1+nmu1)
dh-make-elpa (0.4.0)
directfb (1.4.3-1.1)
distcc (3.2~rc1-2)
djbdns (1:1.05-9~exp2)
dtc (0.35.5-1)
duck (0.11)
dvdisaster (0.79.3-1)
dvidvi (1.0-10)
elementary-theme (4.0~bzr315-1~experimental1)
elmer-doc (2014.10.23-1) [non-free]
elmerfem (7.0.svn.6034+dfsg-2)
enhanceio (0+git20130620-5)
erlang (1:19.0.5+dfsg-1)
euca2ools (3.2.0~pre1-1)
ezmlm-idx (7.1.1-1~exp0)
fcitx-sunpinyin (0.4.1-2)
field3d (1.7.2-1~exp1)
file-roller (3.21.90-1)
firebird3.0 (3.0.0.32483.ds4-5)
firefox (49.0~b1-1)
firejail (0.9.42~rc1-2)
fluxbox (1.3.7-1~exp1)
fontforge (1:20160404~dfsg-3)
fonts-anonymous-pro (1.002+clean-2)
fonts-arabeyes (2.1-5)
fonts-ocr-b (0.2~dfsg1-1)
fonts-urw-base35 (20151005-1)
freedict-swa-eng (1:0.0.2-1)
freedict-tools (0.3-2)
freeipa (4.1.4-1)
ganeti (2.16.0~rc1-1)
gcc-cross-support (3)
gdbm (1.12-3)
gedit (3.21.90-1)
ghc (8.0.1-1)
gitg (3.20.1-1)
glance (2:13.0.0~b2-2)
glib2.0 (2.49.5-2)
glibc (2.24-0experimental1)
gnokii (0.6.31+dfsg-2)
gnome-builder (3.21.90-1)
gnome-desktop3 (3.21.90-1)
gnome-online-accounts (3.21.90-1)
gnome-session (3.21.90-1)
gnome-settings-daemon (3.21.90-1)
gnome-shell (3.21.90.1-1)
gnome-shell-extensions (3.21.90-1)
gnome-terminal (3.21.90-1)
gnupg (1.4.20-6+exp2)
gnushogi (1.5~git20140725-1)
gnustep-sqlclient (1.8.1-1)
gobject-introspection (1.49.1-1)
google-api-php-client (1.1.7-1)
gprbuild (2016-3)
granite (0.3.0-2~experimental1)
groestlcoin (2.11.0+20160407-3)
gsettings-desktop-schemas (3.21.4-1)
gst-libav1.0 (1.9.1-1)
gst-plugins-bad1.0 (1.9.1-1)
gst-plugins-base1.0 (1.9.1-1)
gst-plugins-good1.0 (1.9.1-1)
gst-plugins-ugly1.0 (1.9.1-1)
gst-python1.0 (1.9.1-1)
gst-rtsp-server1.0 (1.9.1-1)
gstreamer-editing-services1.0 (1.9.1-1)
gstreamer1.0 (1.9.1-1)
gtk+3.0 (3.21.4-1)
gtkam (1.0-1)
gtksourceview3 (3.21.5-1)
gudev-sharp-3.0 (3.0.0-1)
gvfs (1.29.90-1)
haskell-devscripts (0.11.1)
hdf5 (1.10.0-patch1+docs-1~exp4)
heat (1:7.0.0~b2-1)
horizon (3:10.0.0~b2-1)
imagemagick (8:6.9.2.10+dfsg-2)
imip-agent (0.1-1)
insserv (1.16.0-5)
intltool (0.51.0-2)
ipykernel (4.4.1-1)
ipython (5.1.0-1)
ironic (1:6.0.0-1)
isdnutils (1:3.25+dfsg1-6)
isync (1.2.1-1)
jhbuild (3.5.91-1)
jhc (0.8.0~darcs20120314-1)
jpoker (2.0.1-2)
jquery (3.0.0~beta1-1)
jquery-minicolors (2.2.3-1)
jtreg (4.2-b02-1~exp1)
jupyter-client (4.3.0-1)
jupyter-core (4.1.1-1)
kbibtex (0.4.1-1)
kcm-ufw (0.4.3-1)
kdbg (2.5.5-2)
kde-base-artwork (4:14.12.2-1)
kdepimlibs (4:16.04.1-1)
kdevelop-pg-qt (2.0-1)
keras (1.0.7-1)
keystone (2:10.0.0~b2-1)
kfreebsd-11 (11.0~svn295083-1~debug1)
kmfl-keyboards-mywin (2.3.3-1)
kodi (17.0~alpha3+dfsg1-1)
krusader (1:15.08~2015.11.01-1)
ktp-accounts-kcm (16.04.2-1)
ktp-approver (16.04.2-1)
ktp-auth-handler (16.04.2-1)
ktp-call-ui (16.04.0-2)
ktp-common-internals (16.04.2-1)
ktp-contact-list (16.04.2-1)
ktp-contact-runner (16.04.2-1)
ktp-desktop-applets (16.04.2-1)
ktp-filetransfer-handler (16.04.2-1)
ktp-kded-integration-module (16.04.2-1)
ktp-send-file (16.04.2-1)
ktp-text-ui (16.04.2-1)
kubernetes (1.2.5+dfsg-1)
libaio-ocaml (1.0.1-1)
libambix (0.0.1-1)
libatteanx-query-cache-perl (0.001~alpha2-1)
libatteanx-store-memorytriplestore-perl (0.001~20150811-1)
libaws (3.3.2-3)
libbluedevil (4:5.2.2-1)
libccp4 (6.5.1-1~exp1)
libcddb-perl (1.222-2)
libcdio (0.92-2)
libdevel-ptkdb-perl (1.2320-1)
libevent (2.1.4~alpha-0.1)
libffi (3.3~20160605-1)
libfm-qt (0.11.1~13-g4aa2bb6-4)
libgtkada (16.1.0-1)
libharu (2.3.0+dfsg-1~exp1)
libixion (0.12.0-2)
libjs-handlebars (3:4.0.5-3)
libjs-handlebars.runtime (2.0.0-2)
libkface (4:15.04.0-1)
libksba (1.3.5-1)
libktorrent (2.0.1-1)
liblarch (3.0-3)
liblxqt (0.10.96~51-gcd10d27-3)
libmarpa (6.1.0~dfsg-1)
libmng (2.0.3+dfsg-1)
libonig (6.0.0-1)
liborcus (0.12.0-3)
libprotocol-acme-perl (0.16-1)
libqinfinity (1:0.5.1-1)
libqtxdg (1.3.1~50-g4fde773-4)
librdf-lazy-perl (0.09-1)
libreoffice (1:5.2.1~rc2-1)
libreswan (3.18-1)
librsync (1.0.0-1~exp1)
libtaverna2-server-java (0.0.3-1)
libtemplates-parser (11.10-5)
libunistring (0.9.6+really0.9.6-0.1)
libunity (6.12.0-1~experimental1)
libusb-1.0 (2:1.0.21~rc1-1)
libvirt-tck (0.1.0~2.git890d1c-1)
libvpx (1.6.0-1)
libvterm (0~bzr679-1)
libwebsockets (2.0.2-1)
libxfce4ui (4.13.0-1)
libxmlada (4.6.2016-1)
libzapojit (0.0.3-2)
libzmf (0.0.0-2)
linux (4.7~rc7-1~exp1)
linux-signed (2.1)
linux-tools (4.5-1~exp1)
llvm-defaults (0.34~exp4)
llvmlite (0.8.0-1)
logrotate (3.9.1-1~exp1)
lua-torch-graph (0~20160415-g34d7128-1)
lua-torch-nn (0~20160812-g461701f+dfsg-1)
lua-torch-nngraph (0~20160804-g40e4207-1)
lua-torch-optim (0~20160808-g6c59c35-1)
lua-torch-sys (0~20160415-g8d2b8fa-1)
lua-torch-torch7 (0~20160803-g17ff317-3)
lua-torch-xlua (0~20160617-g0dd5f4c-1)
luajit (2.1.0~beta2+dfsg-3)
lucene-net (3.0.3-1)
lximage-qt (0.4.1~38-gf8fc532-1)
lxqt-about (0.10.96~12-g8c1e642-3)
lxqt-admin (0.10.96~24-gd87b750-3)
lxqt-common (0.10.96~39-gf75647a-2)
lxqt-config (0.10.96~62-g80c413c-3)
lxqt-globalkeys (0.10.96~20-g984e0e9-1)
lxqt-l10n (0.10.95~20-g4a053f4-2)
lxqt-notificationd (0.10.96~11-g0a0a1d5-1)
lxqt-openssh-askpass (0.10.96~8-ga3b393f-1)
lxqt-panel (0.10.96~127-g699cf7a-1)
lxqt-policykit (0.10.96~7-g29e3b89-2)
lxqt-powermanagement (0.10.96~11-g2bf985c-1)
lxqt-qtplugin (0.10.96~8-g411f696-1)
lxqt-runner (0.10.96~13-g95f335b-1)
lxqt-session (0.10.96~46-g9309bb5-2)
lxqt-sudo (0.10.96~7-gccdc1f6-1)
m2m-aligner (1.2-2)
magic-wormhole (0.8.1-1)
maliit-framework (0.94.1-2)
maliit-plugins (0.94.0-1)
manila (1:3.0.0~b2-2)
mapbox-variant (1.1.2-1~exp1)
mapnik (3.0.12~rc6+ds-1~exp1)
mapnik-vector-tile (1.2.1+dfsg-1~exp1)
markdown (1.0.2~b8-3)
mathomatic (16.0.4-1)
maya-calendar (0.3-1~experimental1)
mecab (0.996-2)
mediaelement (2.15.1+dfsg-2)
mesa (12.0.1-3)
midori (0.5.12~wk2-exp1)
mingw-w64 (5.0~rc2-1)
mistral (3.0.0~b2-1)
mitlm (0.4.1-2)
mmdb (2.0.5-1~exp1)
mod-wsgi (4.4.13-0.1)
mongo-cxx-driver-legacy (1.1.1-2)
mongodb (1:3.2.8-2)
morfeusz (20110416-2)
morituri (0.2.3-2)
msgpack-c (1.4.2-2)
munin (2.1.9-1)
murano (1:3.0.0~b2-1)
murano-agent (1:3.0.0~b2-1)
murano-dashboard (1:3.0.0~b2-1)
mutter (3.21.90-1)
mysql-5.7 (5.7.13-1~exp1)
mysql-connector-c++ (1.1.7-1)
nautilus-wipe (0.2.1+git20160709-1)
nbconvert (4.2.0-1)
nbformat (4.1.0-1)
neovim (0.1.5-1)
networking-ovn (1.0.0~b2-1)
neutron (2:9.0.0~b2-2)
neutron-fwaas (1:9.0.0~b2-1)
neutron-lbaas (1:9.0.0~b2-1)
neutron-taas (0.0.0+git20160808.c612a729-1)
neutron-vpnaas (2:9.0.0~b2-1)
nginx (1.11.3-1~exp1)
node-fstream (1.0.4-1)
node-mapnik (3.5.13+dfsg-1~exp2)
nodejs (6.0.0~dfsg-1)
noise (0.3.0-1~experimental1)
nova (2:14.0.0~b2-2)
nsis (3.0-2)
numba (0.23.1-1)
nvidia-graphics-drivers (367.44-1) [non-free]
nvidia-settings (346.59-1)
nvidia-texture-tools (2.1.0-git20160229+dfsg-2~exp1)
obconf-qt (0.10.96~25-gbc999b9-1)
octave (4.1.0~hg.20160806.22213-1)
odhcp6c (1.1+git20160131-1)
olla (1.1)
omniorb-dfsg (4.2.0-1)
opencv (3.0.0+dfsg-1~exp7)
opendht (0.6.1~dfsg1-1)
opendkim (2.11.0~alpha-6)
opendmarc (1.3.2~Beta0+dfsg-1)
opendnssec (1:2.0.1-1)
openjdk-6 (6b39-1.13.11-1)
openjdk-7 (7u111-2.6.7-1)
openjdk-7-jre-dcevm (7u79-4)
openjdk-9 (9~b130-1)
openjk (0~20160320+dfsg1-1) [contrib]
openmpi (2.0.0-3)
openscad (2015.03-2+dfsg-1)
openscenegraph-3.4 (3.4.0+dfsg1-1)
openssl (1.1.0-1)
openstack-doc-tools (0.34.0-1)
openstack-trove (1:6.0.0~b2-1)
opticalraytracer (3.2-2)
oslo-sphinx (4.7.0-1)
osrm (5.3.2+ds-1~exp1)
p0f (3.06b-2)
pangoterm (0~bzr593-1)
pantheon-terminal (0.3.0.1-1~experimental1)
papi (5.4.3-4)
pcmanfm-qt (0.11.1~11-g537bfc2-1)
pdfsandwich (0.1.4-2)
perl (5.24.0-1)
phonetisaurus (0.7.8-6)
php-email-validator (2.0.1-1)
php-hamcrest (2.0.0-1)
php-horde-editor (2.0.4+debian0-7)
php-json-schema (2.0.5-1)
php-kdyby-events (3.0.0-1)
php-parser (2.1.0-1)
php-phpdocumentor-reflection (3.0.1-1)
php-phpdocumentor-reflection-docblock (3.1.0-1)
php-sabre-event (3.0.0-1)
php-sabre-vobject (4.1.0-1)
php-sabredav (3.2.0-1)
php-securitylib (1.1.0-1)
php-streams (0.3.0-1)
pmount (0.9.99-alpha-1)
poco (1.4.6p1-1)
policyd-spf-fs (0+svn27-1)
policykit-1 (0.113-4)
pond (0.1.1-4)
postgresql-9.6 (9.6~beta4-1)
poti (4.2-1)
proj (4.9.3~rc2-1~exp1)
pybliographer (1.3.2-1.2)
pyfeed (1.0~prerelease-1)
pyferret (7.0.0-1)
pygame (1.9.2~pre~r3449-2)
pygobject (3.21.91-1)
pynn (0.7.5-1.1)
pyotherside (1.4.0-2)
pytest (3.0.1-1)
python-autobahn (0.14.1+dfsg1-1)
python-cinderclient (1:1.8.0-1)
python-congressclient (1.3.0-1)
python-ddt (1.1.0-1)
python-debtcollector (1.5.0-1)
python-django-babel (0.5.1-1)
python-django-openstack-auth (2.3.0-2)
python-dogpile.cache (0.6.1-1)
python-dsv (1.4.1-4)
python-edbus (0.7.3-1.2)
python-eventlet (0.19.0-2)
python-falcon (1.0.0-1)
python-firehose (0.3-1)
python-firewoes (0.1-1)
python-fixtures (3.0.0-1)
python-funcsigs (1.0.2-1)
python-glanceclient (1:2.1.0-1)
python-heatclient (1.2.0-1)
python-irclib (3.2-1.1)
python-ironic-inspector-client (1.7.0-1)
python-ironic-lib (1.3.0-1)
python-ironicclient (1.3.1-1)
python-keystoneauth1 (2.7.0-2)
python-keystoneclient (1:3.2.0-1)
python-logging-extra (0.20110723-2)
python-magnumclient (2.1.0-1)
python-mailer (0.8.1-1)
python-manilaclient (1.9.0-1)
python-mapnik (1:0.0~20160810-3a60211-1~exp1)
python-mock (2.0.0-2)
python-monascaclient (1.2.0-1)
python-monotonic (1.1-1)
python-muranoclient (0.9.0-1)
python-neovim (0.1.9-1)
python-neovim-gui (0.1.3-1)
python-neutron-lib (0.2.0-1)
python-neutronclient (1:4.2.0-1)
python-novaclient (2:4.1.0-1)
python-openstackclient (2.6.0-1)
python-openstackdocstheme (1.4.0-2)
python-openstacksdk (0.9.0-1)
python-os-api-ref (0.3.0+dfsg1-1)
python-os-brick (1.3.0-1)
python-os-testr (0.7.0-1)
python-os-win (1.1.0-1)
python-osc-lib (0.3.0-1)
python-oslo.cache (1.12.0-1)
python-oslo.concurrency (3.14.0-1)
python-oslo.config (1:3.17.0-1)
python-oslo.context (2.9.0-1)
python-oslo.db (4.12.0-1)
python-oslo.i18n (3.9.0-1)
python-oslo.log (3.11.0-1)
python-oslo.messaging (5.9.0-1)
python-oslo.middleware (3.18.0-1)
python-oslo.policy (1.11.0-1)
python-oslo.privsep (1.12.0-1)
python-oslo.reports (1.11.0-1)
python-oslo.rootwrap (4.3.0-1)
python-oslo.serialization (2.7.0-1)
python-oslo.service (1.11.0-1)
python-oslo.utils (3.16.0-1)
python-oslo.versionedobjects (1.16.0-1)
python-oslo.vmware (2.7.0-1)
python-osprofiler (1.3.0-2)
python-pykmip (0.5.0-1)
python-qtconsole (4.2.1-2~exp3)
python-requests-mock (1.0.0-1)
python-saharaclient (0.15.0-1)
python-senlinclient (0.5.0-1)
python-tooz (1.40.0-1)
python-troveclient (1:2.2.0-1)
python-txaio (2.5.1-1)
python-watcherclient (0.23.0-2)
python-zaqarclient (1.1.0-1)
python3.6 (3.6.0~a4-1)
pywps (4.0.0~rc1-1~exp1)
pyzor (1:1.0.0-1)
qemu-launcher (1.8.0~pre0-1)
qt3d-opensource-src (5.6.1+dfsg-1)
qt4-perl (4.10.2-1)
qtbase-opensource-src (5.7.0+dfsg-3)
qtcreator (4.1.0~rc1-1)
qtdeclarative-opensource-src (5.7.0-2)
qtemu (2.0~alpha1-1)
qterminal (0.6.1~114-ga50f87c-1)
qtermwidget (0.6.1~85-ge6253c0-1)
qtgraphicaleffects-opensource-src (5.7.0-1)
qtimageformats-opensource-src (5.7.0-1)
qtlocation-opensource-src (5.7.0-1)
qtmultimedia-opensource-src (5.7.0-1)
qtquickcontrols-opensource-src (5.7.0-2)
qtscript-opensource-src (5.7.0+dfsg-1)
qtsensors-opensource-src (5.7.0-1)
qtsvg-opensource-src (5.7.0-1)
qttools-opensource-src (5.7.0-1)
qtwayland-opensource-src (5.7.0-1)
qtwebkit-opensource-src (5.7.0+dfsg-1)
qtx11extras-opensource-src (5.7.0-1)
qtxmlpatterns-opensource-src (5.7.0-1)
quassel-irssi (0~git20160612-1)
quasselc (0~git20150406-1)
radicale (1.1.1+20160826-1)
rapidjson (1.0.2-2)
re2 (20160801+dfsg-1)
readline (7.0~rc1+b2-1)
redir (3.0-1~exp1)
rhash-bindings (1.2.10-1)
rlwrap (0.42-1)
ruby-activerecord-import (0.13.0-1)
ruby-carrierwave (0.11.2-1)
ruby-doorkeeper (4.2.0-2)
ruby-entypo-rails (3.0.0~pre~rc2-1)
ruby-gemojione (3.1.0-1)
ruby-health-check (2.2.1-1)
ruby-nmatrix (0.1.0~rc3-2)
ruby-oembed (0.10.1-1)
ruby-rspec-core (2.14.7-3)
ruby-rspec-expectations (2.14.2-2)
ruby-sentry-raven (1.1.0-1)
ryu (4.4+dfsg1-1)
sagetex (3.0+ds-1)
sahara (1:5.0.0~b2-1)
sane-backends (1.0.26~git20151121-1)
saods9 (7.5~b4+repack-1)
saxonhe (9.7.0.6+dfsg-1)
schroot (1.7.2-3)
scribus-ng (1.5.2+dfsg-2)
scribus-ng-doc (1.5.2-1) [non-free]
sdl-ball (1.02-1)
senlin (2.0.0~b2-1)
sequitur-g2p (0+r1668.r3-1)
sikulix (1.1.0-1~exp3)
slingshot-launcher (0.7.6.1+bzr477-1~experimental1)
smarty3 (3.1.29-1)
snapper (0.3.3-0.2)
socat (2.0.0~beta9-1)
sortedcontainers (1.5.3-1)
spatialite (4.4.0~rc1-1~exp1)
spatialite-tools (4.4.0~rc1-1~exp1)
spip (3.1.1-1)
spyder (3.0.0~b5+dfsg1-1~exp1)
squirrelmail (2:1.5.1-5)
srtp (1.5.3~dfsg-1)
ssh-askpass-fullscreen (0.4-0.1)
ssm (1.4.0-1~exp1)
starpu (1.2.0~rc2+dfsg-2)
starpu-contrib (1.2.0~rc2+dfsg-2) [contrib]
stevedore (1.17.1-1)
storaged (2.5.0-1)
sugar-artwork (0.107.1-1)
sump-logicanalyzer (0.8-1)
superlu (5.2.1+dfsg1-1~exp1)
swift (2.9.0-1)
swig (3.0.8-0)
switchboard (2.0~bzr514-1~experimental1)
symfony (3.1.1+dfsg-1)
syncany (0.4.7~alpha-1)
syslog-ng (3.8.1-1)
sysprof (3.21.90-2)
tabmixplus (0.5.0.1~160625a1-1)
tango (9.2.2+dfsg-1~exp4)
targetcli (2:2.1.fb43-1)
tdiary (5.0.1-1)
tdiary-contrib (4.0.5.1-1)
tdiary-theme (5.0.1-1)
teckit (2.5.4~svn140+ds2-1)
telepathy-phoenix (0.0.1-1)
tempest (1:12.1.0-3)
thrift (0.9.3-1)
tig (2.0.3-1)
tinc (1.1~pre12-1)
tinyssh (20160812-1)
tinysvm (0.09+dfsg-2)
tmate (2.2.0-1)
tmux (2.3~git20160707-1)
tomboy (1.15.4-1)
tor (0.2.9.2-alpha-1)
torsocks (2.2.0~rc1-1)
translate-toolkit (2.0.0~b3-1)
tudu (0.10-1)
tvc (5.0.3+dfsg-1)
twistedchecker (0.0~r29-1)
typescript (2.0.0~beta-1)
u-boot (2016.09~rc1+dfsg1-1)
ubiquity-extension (0.6.4~pre20141206-1)
usbutils (1:008-1)
vlan (2.0)
vrfydmn (0.7.1-1)
vte2.91 (0.45.90-1)
watcher (0.28.0-2)
wayland (1.11.91-1)
webkit2gtk (2.13.4-1)
websockify (0.8.0+dfsg1-2)
wesnoth-1.13 (1:1.13.4-1)
weston (1.11.91-1)
whatmaps (0.0.11~git0.4e704c-1)
wireguard (0.0.20160808-experimental2)
wml (2.4.1ds1-1)
wtop (0.6.3-5)
x265 (2.0-3)
xa (2.3.7-1)
xapian-bindings (1.4.0-4)
xapian-core (1.4.0-1)
xapian-omega (1.4.0-1)
xfce4-power-manager (1.6.0-1)
xfce4-terminal (0.6.90-1)
xfce4-whiskermenu-plugin (2.0.1-1)
xmbmon (2.05-9)
xmlelements (1.0~prerelease-1)
xmltooling (1.6.0-1)
xserver-xorg-video-v4l (1:0.2.0-5)
yamcha (0.33-1)
yum-utils (1.1.31-3)
zaqar (3.0.0~b2-1)
zfsutils (10.3~svn296373-1)
zsh (5.2-dev-1-1)